Subject: ISO non-alpha, non-beta proteins

From: "Kynn O. Jones" <[email-masked]>
Date: Fri, 28 Aug 1998 13:25:19 -0400 (EDT)

Dear CCL:

I'm looking for non-alpha, non-beta proteins.  I'll take whatever I
can find, but I'm most interested in those that are disulphide-free,
do not require metal ions to fold, and are longer than about 50
residues (a tall order indeed!).  Through SCOP, I found two so far:
Neurotoxin III (1ans) and echistatin (2ech), both of which are
disulphide-rich; Neurotoxin III is also tiny (27 residues).  Does
anyone know of any others?

Thanks,

KJ